/*     81593 : 공백      */
.solid_line__81593__ {box-sizing:border-box; display:block; position:relative; width:100%; height:100px;}
.solid_line__81593__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__81593__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__81593__ {height:100px;}
}

/*     1689585 : 이미지 리스트 (타일형)      */
.img_tile__1689585__ {overflow:hidden}
.img_tile__1689585__ .img_inner {margin:0 -5px}
.img_tile__1689585__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__1689585__ * {box-sizing:border-box}
.img_tile__1689585__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__1689585__ .item a {display:block}
.img_tile__1689585__ .figure {display:block}
.img_tile__1689585__ .figure img {vertical-align:top}
.img_tile__1689585__ .caption {display:block;margin-top:10px}
.img_tile__1689585__ .caption > span {display:block}
.img_tile__1689585__ .caption > span.subject {font-weight:bold;color:#d00000}
.img_tile__1689585__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__1689585__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__1689585__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__1689585__ .caption > span.subject {font-size:16px;line-height:1.4em; text-align: center; padding-top: 10px;}
.text_m_med__1689585__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__1689585__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__1689585__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__1689585__ .item {width:100%}
.col_m_2__1689585__ .item {width:50%}
.col_m_3__1689585__ .item {width:33.3333%}
.col_m_4__1689585__ .item {width:25%}
.col_m_1__1689585__ .item,
.col_m_2__1689585__ .item2n,
.col_m_3__1689585__ .item3n,
.col_m_4__1689585__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__1689585__ .item,
	.col_m_2__1689585__ .item2n,
	.col_m_3__1689585__ .item3n,
	.col_m_4__1689585__ .item4n {clear:none}

	.col_t_1__1689585__ .item {width:100%}
	.col_t_2__1689585__ .item {width:50%}
	.col_t_3__1689585__ .item {width:33.3333%}
	.col_t_4__1689585__ .item {width:25%}
	.col_t_5__1689585__ .item {width:20%}
	.col_t_6__1689585__ .item {width:16.6666%}
	.col_t_1__1689585__ .item,
	.col_t_2__1689585__ .item2n,
	.col_t_3__1689585__ .item3n,
	.col_t_4__1689585__ .item4n,
	.col_t_5__1689585__ .item5n,
	.col_t_6__1689585__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__1689585__ .img_inner {margin:0 -10px}
	.img_tile__1689585__ .item {padding:50px 10px}
	.img_tile__1689585__ .caption {margin-top:15px}
	.img_tile__1689585__ .caption > span.content {margin-top:10px}

	.text_sml__1689585__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__1689585__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__1689585__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__1689585__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__1689585__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__1689585__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__1689585__ .item,
	.col_t_2__1689585__ .item2n,
	.col_t_3__1689585__ .item3n,
	.col_t_4__1689585__ .item4n,
	.col_t_5__1689585__ .item5n,
	.col_t_6__1689585__ .item6n {clear:none}

	.col_pc_1__1689585__ .item {width:100%}
	.col_pc_2__1689585__ .item {width:50%}
	.col_pc_3__1689585__ .item {width:33.3333%}
	.col_pc_4__1689585__ .item {width:25%}
	.col_pc_5__1689585__ .item {width:20%}
	.col_pc_6__1689585__ .item {width:16.6666%}
	.col_pc_1__1689585__ .item,
	.col_pc_2__1689585__ .item2n,
	.col_pc_3__1689585__ .item3n,
	.col_pc_4__1689585__ .item4n,
	.col_pc_5__1689585__ .item5n,
	.col_pc_6__1689585__ .item6n {clear:both}
}

